
/*cm_sysdb_begin*/
@import url("//fonts.cm4all.net/css?family=Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic");
/*cm_sysdb_end*/

.cm-offline-content {
    color: #fbf2dd;
    background-color: #E1B860;
}
@charset "utf-8";
body {
	font-family		: Roboto, sans-serif;
	font-size		: small;
	font-weight		: normal;
	font-style		: normal;
	background-color: #4e4031;
}

h1,h2,h3 {
	color			: #343023;
}

h2 {
	font-family		: Roboto, sans-serif;
	font-size		: medium;
	font-weight		: bold;
	font-style		: normal;
}

h3 {
	font-family		: Roboto, sans-serif;
	font-size		: small;
	font-weight		: bold;
	font-style		: normal;
}

h1, .cm-h1 {
	font-family		: Roboto, sans-serif;
	font-size		: large;
	font-weight		: bold;
	font-style		: normal;
}

h4, h5, h6 {
	font-family		: Roboto, sans-serif;
}

a {
	color			: #fbf2dd;
}

a:hover {
	color			: #343023;
}

/*         ______
__________/ Page \_____________________________________________________________________
--------------------------------------------------------------------------------------- */

#keyvisual_wrapper {
    background-color    : #E1B860;
}

#keyvisual_inner {
    border-color        : #D8AE55;
    background-color    : #E1B860;
}

#keyvisual {
    background-color    : #E1B860;
}


/*         ________
__________/ header \___________________________________________________________________
--------------------------------------------------------------------------------------- */

#head_wrapper {
    background-color    : #1c1a13;
}

#header {
    border-color        : #F8EED8;
    background-color    : #1c1a13;
}


#title_wrapper h1 {
	font-family			: Roboto, sans-serif;
	font-weight			: normal;
	font-style			: normal;
	font-size			: large;
	color				: #ead8b1;
}

#title_wrapper h2 {
	font-family			: Roboto, sans-serif;
	font-size			: medium;
	font-weight			: bold;
	font-style			: normal;
	color				: #ffffff;
}

/*         ____________
__________/ navigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

ul#cm_mainnavigation li a {
	background-color	: #1c1a13;
	color				: #B89C61;
	border-color	    : #343023;
	font-family			: Roboto, sans-serif;
	font-style			: normal;
	font-size			: small;
	font-weight			: normal;
}

ul#cm_mainnavigation li a:hover {
	background-color	: #ead8b1;
	color				: #B68620;
	border-color	    : #DEC796;
}

ul#cm_mainnavigation li.cm_current a {
	background-color	: #ead8b1;
	color				: #B68620;
	border-color	    : #DEC796;
}

/*         _______________
__________/ Subnavigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

ul#cm_mainnavigation li ul.cm_subnavigation li a {
	color				: #B89C61;
	background-color	: #1c1a13;
	border-color	    : #343023;
	font-family			: Roboto, sans-serif;
	font-style			: normal;
	font-size			: small;
	font-weight			: normal;
}

ul#cm_mainnavigation li ul.cm_subnavigation li a:hover {
	color				: #B68620;
	background-color	: #ead8b1;
	border-color	    : #DEC796;
}

ul#cm_mainnavigation li ul.cm_subnavigation li.cm_current a {
	color				: #B68620;
	background-color	: #ead8b1;
	border-color	    : #DEC796;
}

/*         __________________
__________/ SubSubnavigation \_________________________________________________________
--------------------------------------------------------------------------------------- */

ul#cm_mainnavigation li ul.cm_subnavigation li.cm_current ul.cm_subnavigation li a {
	color				: #B89C61;
	background-color	: #1c1a13;
	border-color	    : #343023;
}

ul#cm_mainnavigation li ul.cm_subnavigation li.cm_current ul.cm_subnavigation li a:hover {
	color				: #B68620;
	background-color	: #ead8b1;
	border-color	    : #DEC796;
}

ul#cm_mainnavigation li ul.cm_subnavigation li.cm_current ul.cm_subnavigation li.cm_current a {
	color				: #B68620;
	background-color	: #ead8b1;
	border-color	    : #DEC796;
}


/*         _________
__________/ sidebar \__________________________________________________________________
--------------------------------------------------------------------------------------- */

.content_wrapper {
    border-color        : #D8AE55;
}

.content_sidebar {
	color				: #fbf2dd;
}

.content_sidebar h1,
.content_sidebar h2,
.content_sidebar h3 {
	color				: #ead8b1;
}

.content_sidebar a {
	color				: #fbf2dd;
}

.content_sidebar a:hover {
	color				: #ead8b1;
}


/*         _________
__________/ content \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_main_wrapper {
	background-color	: #E1B860;
}

.content_main {
	background-color	: #E1B860;
	color				: #fbf2dd;
	font-family		    : Roboto, sans-serif;
	font-size		    : small;
	font-weight		    : normal;
	font-style		    : normal;
}

.content_main h1,
.content_main h2,
.content_main h3 {
	color			    : #343023;
}

.content_main a {
	color				: #fbf2dd;
}
.content_main a:hover {
	color				: #343023;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer_wrapper {
	background-color	: #ffffff;
}

#footer_inner {
    border-color        : #D8AE55;
}

#footer {
	color				: #A08340;
}

#footer a,
#footer a:hover {
	color				: #A08340;
}

#content_bdr_btm {
    background-color    : #E1B860;
}
